Subject: "Parents, Schools, and Values" Hearings
From: [email-masked]
Date: Mon, 4 Dec 1995 17:52:04 -0500

________________________________________________________

NEWS from the
Human Rights Campaign

1101 14th Street NW
Washington, DC 20005
email:  [email-masked]
WWW:    http://www.hrcusa.org
________________________________________________________

FOR IMMEDIATE RELEASE
Monday, December 4, 1995

                 "PARENTS, SCHOOLS, AND VALUES" HEARINGS
             OVERSIGHT AND INVESTIGATIONS SUBCOMMITTEE
         HOUSE ECONOMIC AND EDUCATIONAL OPPORTUNITIES
                            COMMITTEE DECEMBER 5-6, 1995 

                                THE LOU SHELDON CONNECTION

               GO TO HRC'S WEBSITE TO SEE WHAT YOU CAN DO
                                             http://www.hrcusa.org

December 19, 1994 - New York Times report: "In the House, Mr.
Sheldon expects hearings on the subject of public school programs
about homosexuality under a commitment he said he received in
September from Representative Newt Gingrich, Republican of
Georgia, the next Speaker."

January 14, 1995 - Speaker Newt Gingrich confirms in a town hall
meeting in Kennesaw, GA that the Sheldon hearings will take
place. "I do think at some point this spring or summer, if
we can have a one day hearing on whether or not tax-payer money
is being spent to promote things that are literally grotesque,
that that's a legitimate request," Gingrich said in the
meeting.

March 31, 1995 - Washington Blade report: "House [Economic and]
Educational Opportunities Committee Chair William Goodling (R-Pa)
said Wednesday he has no intention of holding the type of
hearings on gay issues House Speaker Newt Gingrich (R-Ga.) said
he wanted."

August 31, 1995 - The Human Rights Campaign releases a
fund-raising letter from the Traditional Values Coalition
revealing that a hearing has been scheduled for Sept. 12 in the
Oversight and Investigations Subcommittee of the House Economic
and Educational Opportunities Committee, chaired by Peter
Hoekstra (R-Mich.). "I was so excited when I received the call
informing me of the hearing dates on the advocacy of
homosexuality in public schools," wrote Lou Sheldon. "Last year
in a private meeting which Andrea [Sheldon's daughter and fellow
Washington lobbyist for TVC] and I had with Congressman Newt
Gingrich, before he was Speaker, he promised us he would hold a
hearing on the promotion of homosexuality in the public schools.
This call was the fulfillment of his promise setting the date for
the hearing on Tuesday, September 12, 1995...."   The letter
asked for monthly contributions for a $25,000 media campaign to
publicize the hearings.

September 5, 1995 - Chairman Hoekstra postpones the hearing after
a strong public reaction to press reports about the Traditional
Values Coalition fund-raising letter and Sheldon's
involvement with the hearing. 

September 19, 1995 - Chairman Hoekstra reschedules the hearing,
then titled "Parental Involvement in Social Issues in Education,"
for Oct. 13, which prompts his hometown paper, The Grand Rapids
Press to editorialize on Sept. 22 against the hearing. The paper
writes: "For the most part, U.S. Rep. Peter Hoekstra has
distinguished himself by focusing on practical solutions to
substantive problems. Providing a forum for political
grandstanding by anti-gay zealots is a marked departure from that
pattern."

September 29, 1995 - Chairman Hoekstra again postpones the
hearing, with no future date set.

October 11, 1995 - Lou Sheldon again claims ownership of the
hearing at a press conference attacking National Coming Out Day.
"I spoke yesterday with the Chairman," Sheldon told reporters,
referring to Rep. Hoekstra. "Those hearings have been put off
because the enormous amount of information that has begun to
surface concerning the funding is beyond any comprehension we
ever thought," Sheldon said. Responding to a question about
whether a new date has been set: "No, we don't have a date,
because we are trying to be..uh..have absolute credible
information." Asked whether he believes there will be a hearing:
"Yes.  We're working with them, and so we know it's happening."
An Oct. 11 States News Service article also reported Sheldon
saying "'The reason we keep postponing is because we keep
finding more stuff,'" though the same story quoted committee
staffer Cheri Jacaobus claiming that 'The committee does not work
in concert with outside groups.'" 

November 2, 1995 - Lou Sheldon again claims ownership of the
hearing telling a group of pastors at a Traditional Values
Coalition Congressional briefing: "We were to have had these
hearings a number of times and each time the chairman gets ready
to set a date, a whole new bunch of evidence comes in."

November 28, 1995 - Chairman Hoekstra schedules hearings for Dec.
5 and 6, featuring Sheldon ally and former Reagan/Bush official
William Bennett.

                                                             - 30 -

________________________________________________________